

html {
  background:url('media/bg.jpg') no-repeat fixed;
  background-size: cover;
  font-family:Palatino Linotype;
}
.menu {
  height:3800px;
  width : 80%;  
  background : rgba(0,0,0,0.5);
  margin: 0 auto;
  margin-top:100px;
  text-align:center;
}
.menu h1 {
  text-shadow: 3px 2px rgba(255,204,51,0.3);
  padding:5px;
  color: #ffcc33;
}

.menu-box{
  width:20%;
  float:left;
  text-align:left;
}
.menu-box a {
  padding:7px;
  margin-top:7px;
  display:block;
  width:100%;
  color:white;
}

#main-head {
  font-family:Arial Black;
  color:black;
  background-color: rgba(255,191,0,0.5);
}
#sub-head {
  color:rgba(230,230,230,1.0);
  background-color:rgba(255,191,0,0.4);
  padding:4px;
}
.centre {
  float:left;
  width:60%;
  padding:20 20px;
}
.disp-pic {
  padding:0px 20px;
  width:100%;
}
.menu-list {
  border-style: dotted dashed solid double;
  background-color:rgba(128,64,0,0.5);
}  
.centre h2{

  text-transform:uppercase;
  color: white;
}
.centre h3{
  font-family:"Lucida Console", Monaco, monospace;
  font-variant: small-caps;
  text-align:centre;
}
.Line-br{
	width: 400px;
	border-top: 1px solid  white;
	margin: 2px auto;
}
.Line-bre{
	width:300px;
	border-top: 1px solid #999999;
	margin:1px auto;
}
.item {
  float:left;
  text-align:left;
}
.item h4{
  padding:3px 100px;
  margin-top:1px;
  width:100%;
  color:white;
}

.price h4{
  text-align:center;
  padding:3px 150px;
  margin-top:1px;
  
  width:100%;
  color:white;
}
#main-heading{
  color:white;
  font-size:150%;
  font-family:Times New Roman;
}
.side {
  float:left;
  width:20%;
  color:rgba(255,153,0,0.5);
}
.side h2{
  font-family:"poppins-bold";
  color:red;
}
.side h3{
  color:white;
  }
.side h4{
  color:rgba(255,153,0,0.5);
}
